Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(26)

Issue 10970030: tcmalloc: fixed config_linux.h to build for arm targets. (Closed)

Created:
8 years, 4 months ago by asharif1
Modified:
8 years, 4 months ago
CC:
chromium-reviews
Base URL:
http://git.chromium.org/chromium/src.git@master
Visibility:
Public.

Description

tcmalloc: fixed config_linux.h to build for arm targets. BUG=chromium-os:34620 TEST=trybot Committed: http://src.chromium.org/viewvc/chrome?view=rev&revision=158903

Patch Set 1 #

Patch Set 2 : git try #

Patch Set 3 : Added comment. #

Unified diffs Side-by-side diffs Delta from patch set Stats (+7 lines, -0 lines) Patch
M third_party/tcmalloc/chromium/src/config_linux.h View 1 1 chunk +7 lines, -0 lines 0 comments Download

Messages

Total messages: 10 (0 generated)
asharif1
Please review this fix.
8 years, 4 months ago (2012-09-24 23:29:08 UTC) #1
asharif1
On 2012/09/24 23:29:08, asharif1 wrote: > Please review this fix. +reviewer: gpike.
8 years, 4 months ago (2012-09-25 01:54:03 UTC) #2
gpike
lgtm Sounds like the right fix for upstream is to modify configure.ac. For now this ...
8 years, 4 months ago (2012-09-25 05:41:41 UTC) #3
Alexander Potapenko
We don't use configure.ac in Chromium, so a proper fix will require committing a patch ...
8 years, 4 months ago (2012-09-25 09:40:03 UTC) #4
asharif1
On 2012/09/25 09:40:03, Alexander Potapenko wrote: > We don't use configure.ac in Chromium, so a ...
8 years, 4 months ago (2012-09-25 17:45:02 UTC) #5
Alexander Potapenko
LGTM
8 years, 4 months ago (2012-09-26 09:08:15 UTC) #6
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/asharif@chromium.org/10970030/3002
8 years, 4 months ago (2012-09-26 18:36:10 UTC) #7
commit-bot: I haz the power
Retried try job too often for step(s) browser_tests
8 years, 4 months ago (2012-09-26 20:44:50 UTC) #8
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/asharif@chromium.org/10970030/3002
8 years, 4 months ago (2012-09-26 20:57:10 UTC) #9
commit-bot: I haz the power
8 years, 4 months ago (2012-09-26 21:47:21 UTC) #10
Change committed as 158903

Powered by Google App Engine
This is Rietveld 408576698